prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdvdnav
Description: DVD Navigation library
Version: 4.1.3

Cflags: -I${includedir} -pthread
Libs: -L${libdir} -ldvdnav -pthread
